Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

barra-separadora

Soporte de vulnerabilidades

Servicio de soporte de vulnerabilidadesAnálisis, notificación y seguimiento de aquellas vulnerabilidades más críticas, que impactan especialmente en las tecnologías empleadas en el sector público. El CCN-CERT trabajará en la recopilación y clasificación de las nuevas vulnerabilidades, realizando un análisis teórico y en laboratorio, cuando sea posible, de aquellas que por su criticidad lo requieran.

Se generarán documentos informativos o “abstracts” de dichas vulnerabilidades y se llevará a cabo un seguimiento de la evolución de la vulnerabilidad en Internet, alertando a los organismos ante cambios en la criticidad, aparición de parches, nuevas recomendaciones, constancia de explotaciones activas, etc.

Para inscribirse en este servicio o recibir más información, escribir al correo electrónico: soporte_acreditacion@ccn.cni.es

Abstracts:


Boletines de Vulnerabilidades


Denegación de servicio en barnowl

Clasificación de la vulnerabilidad

Propiedad Valor
Nivel de Confianza Oficial
Impacto Denegación de Servicio
Dificultad Experto
Requerimientos del atacante Acceso remoto sin cuenta a un servicio estandar

Información sobre el sistema

Propiedad Valor
Fabricante afectado GNU/Linux
Software afectado barnowl

Descripción

Se ha encontrado una vulnerabilidad de tipo desbordamiento de búffer en barnowl.

Un atacante remoto podría generar una denegación de servicio o posible ejecución de códogo arbitrario mediante la manipulación de una cabecera "CC:"

Solución



Actualización de software

Debian (DSA 2049-1)
Source
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1.orig.tar.gz
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1.dsc
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1.diff.gz
independent packages:
http://security.debian.org/pool/updates/main/b/barnowl/barnowl-irc_1.0.1-4+lenny1_all.deb
alpha (DEC Alpha)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_alpha.deb
amd64 (AMD x86_64 (AMD64))
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_amd64.deb
arm (ARM)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_arm.deb
hppa (HP PA RISC)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_hppa.deb
i386 (Intel ia32)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_i386.deb
ia64 (Intel ia64)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_ia64.deb
mips (MIPS (Big Endian))
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_mips.deb
powerpc (PowerPC)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_powerpc.deb
s390 (IBM S/390)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_s390.deb
sparc (Sun SPARC/UltraSPARC)
http://security.debian.org/pool/updates/main/b/barnowl/barnowl_1.0.1-4+lenny1_sparc.deb

Identificadores estándar

Propiedad Valor
CVE CVE-2010-0793
BID NULL

Recursos adicionales

Debian Security Advisory (DSA 2049-1)
http://lists.debian.org/debian-security-announce/2010/msg00090.html

Histórico de versiones

Versión Comentario Fecha
1.0 2010-05-24
Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración